.text {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: $font-family-medium;
  margin-bottom: 32px;
}

.card {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.remind {
  color: #cfcdd6; // нет цвета в переменных
  text-align: center;
  font-family: $font-family-bold;
  font-size: 13px;
  line-height: 22px; /* 169.231% */
  letter-spacing: 0.65px;
  text-transform: uppercase;
}
